Skip to content

Oracle

( oraculum; orare , to speak).

A Divine communication given at a special place through specially appointed persons ; also the place itself. This form of divination was found among various peoples of the ancient world.

I. BABYLON AND ASSYRIA

Extremely ancient texts present the oracle-priest [baru, 'he who sees': bira baru , 'to see a sight'; hence, to give an oracle, divine the future. Cf. Samuel, I Sam., ix, 9; I Chr., ix, 22 etc.; of Hanani, II Chr., xvi, 7, 10; cf. Is., xxviii, 7; xxx, 10] alongside of the ashipu (whose role is incantation, conjuration) as officer of one of the two main divisions of the sacerdotal caste. He is the special servant of Shamash and Adad; his office is hereditary (cf. the "sons of Aaron ", "of Zadok"); blemish of person or pedigree (cf. Leviticus 21:23 ) disqualifies him; he forms part of a college. Lengthy initiation, elaborate ritual, prepare him for the reception, or exercise, of the barutu . He rises before dawn, bathes, anoints himself with perfumed oil, puts on sacred vestments [cf. Ex., xxx, 17, 23; Lev., xvi, 4. Lagrange "Études sur les religions sémitiques" (Paris, 1905), 236, n. 1; and "Rev.Bibl.", VIII (1899), 473; also Ancessi, "L'Égypte et Moïse", pt. i (1875); Les vêtements du Grand-Prêtre, c. iii, plate 3. Is the blood-red, jeweled Babylonian scapular the analogate to the Hebrew ephod and pectoral?]. After a preliminary sacrifice (usually of a lamb: but this, as those of expiation and thanksgiving, we cannot, in our limits, detail), he escorts the inquirer to the presence of the gods, and sits on the seat of judgment; Shamash and Adad, the great gods of oracle, lords of decision, come to him and give him an unfailing answer [ tertu , presage: Divine teaching. There is no likely borrowing or adaptation of Babylonian oracle-words by the Hebrews (Lagrange, op. cit., 234, n. 8)]. All the customary modes of divination (interpretation of dreams, of stars, monstrosities, of signs in oil, the liver etc.) culminated in oracles; but an enormous literature of precedents and principles left little initiative to a baru whose memory was good. We may add a characteristic example of oracle style (about 680 B.C.).

O Shamash, great lord, to my demand in thy faithful favor, deign to answer! Between this day, the 3rd day of this month, the month of Aru, until the 11th day of the month of Abu of this year, within these hundred days and these hundred nights . . . within this fixed space of time will Kashtariti with his troops, or the troops of the Cimmerians . . . or all other enemy, succeed in their designs? By assault, by force . . . by starvation, by the names of the god and goddess, by parley and amicable conference, or by any other method and stratagem of siege, shall they take the town of Kishassu? shall they enter the walls of this town of Kishassu? . . . shall it fall into their hands? Thy great godhead knoweth it. Is the taking of this town of Kishassu, by whatsoever enemy it be, from this day unto the [last] day appointed, ordained anddecreed by the order and mandate of thy great godhead, O Shamash, great Lord? Shall we see it? Shall we hear it? etc.

Observe the preoccupation of leaving the god no avenue of elusion—every possible contingency is named.

Among the nomad Arabs the priest is primarily a giver of oracles (by means of arrow-shafts, cf. Ezekiel 21:21 ). But since in Hebrew, Phoenician, Aramaic, and Ethiopian Kohen means priest, and cannot be etymologically connected with "divination", we must conclude (Lagrange, op. cit., 218) that the Arabian oracle-monger is a degenerate priest, not (Wellhausen) that all Semitic priests were aboriginally oracle-mongers.

II. THE HEBREWS

Oracles were vouchsafed to the Hebrews by means of the Urim and Thummim, which are to be connected with the Ephod. The Ephod was (i) a linen dress worn in ritual circumstances (by priests, 1 Samuel 22:18 , the child Samuel, 1 Samuel 2:18 ; David, 2 Samuel 6:14 ); (ii) 'the' ephod, described in Exod., xxviii, peculiar to the high-priest ; over it was worn the pectoral containing Urim and Thummim ; (iii) an idolatrous, oracular image, connected with the Teraphim (also oracular); that which Gideon erected weighed 1700 sikels of gold ( Judges 8:27 ; 17:5 ; 18:14, 20 ; Hosea 3:4 etc.). But why was this image called an ephod (a dress)? In Isaiah 30:22 , the Hebrew referring to the silver overlaying of idols, is parallel to the word for their golden sheath. If then the Israelites were already familiar with an oracle operating in close connection with a jeweled ephod, it will have been easy to transfer this name to a richly plated oracular image. See van Hoonacker, "Sacerdoce levitique" (Louvain, 1899), 372.

The law directs ( Numbers 17:18 ) that the leader of the people shall stand before the priest, and proffer his request: the priest shall "inquire for him by the judgment of Urim and Thummim before Yahweh ". The priest alone [for the Ahi.-jah of 1 Samuel 14:3, 18 , is the Ahi.-melek of 21:1 ; 22:9 , with the Divine name corrected] carries the ephod before Israel, and inquires on behalf of the chief alone (for Ahimelek, 1 Samuel 22:13-15 , denies having inquired for David while Saul still is king: see van Hoonacker op. Cit., 376). Thus history would agree with the Law as to the unity of the oracle, and its exclusive use by priest and prince.

Josephus thought the Urim and Thummim were stones of changing lustre. The meaning of the names is unknown. Though they seem to have been used for sacred lots, and though I Sam., xiv, 37 sqq. (especially in LXX) makes it fairly clear that they gave answer by Yes and No (in I Sam., xxiii, 2, 4, 11, 12; xxx, 8, the long phrasing is priestly commentary), and though I Sam., xiv, 42 (if indeed this still refers to the oracle and not to a private ordeal offered by Saul to, and rejected by, the people) by using the [Greek] word ballete , "throw (between me and Jonathan )", suggests a casting of lots, yet the U and T were not mere pebbles (e.g. black and white), for besides answering Yes and No they could refuse answer altogether. This happened when the inquirer was ritually unclean (so Saul, in the person of his son, 1 Samuel 14:37 ; cf. the exclusion from the new-moon meal, 1 Samuel 20:26 ; sexual intercourse precludes from eating sacred bread, 1 Samuel 21:4 ).

Observe the lack, in Yahweh's oracle, of the magical element, and extreme complication, which disfigure those quoted in I. Notice, too, how Hebrew priest and prince alike submit unquestioningly to the Divine communication. The prince does not dare to seek to cajole or terrify the priest ; nor the priest to distort or invent the answer. Finally, when once the era of the great prophets opens, it is through them God manifests His will; the use of the ephod ceases; the Urim and Thummim are silent and ultimately lost.

III. GREECE AND ROME

["Oraculum: qund inest in his deorum oratio", Cic., "Top.", xx, "Voluntas divina hominis ore enuntiata", Senec., "Controv.", I. prf. Manteion : MA as in mainomai, mens . The mantis was the mouthpiece, the prophetes , the interpreter of the oracle (so already Plato, "Tim", lxxii, B). chresterion: chrao , "furnish what is needful"; hence (active), to give (middle), to consult an oracle].

Oracles in the familiar sense flourished best in Greek or hellenized areas, though even here the ecstatic element probably came, as a rule, from the East. The local element, however (for Hellenic oracles essentially localize divination ), and the practice of interpreting divine voices as heard in wind, or tree, or water ( pheme theon; ossa, omphe Dios —Zeus was panompsaios cf. the Italian fauni, karmentes ) were rooted in Greek or pre-Greek religion. An enormous history lies behind the oracles of "classical" times. Thus at Delphi the stratification of cults shows us, undermost, the prehistoric, chthonian worship of the pre-Achaeans: Gaia (followed by, or identical with, "Themis"?) and the impersonal nymphs are the earliest tenants of the famous chasm and the spring Kassotis. Dionysos, from orgiast Thrace, or, as was then held, from the mystic East, invaded the shrine, importing, or at least accentuating, elements of enthusiasm and religious delirium; for the immense development and Orphic reformation of his cult, in the seventh century, can but have modified, not introduced, his worship. Apollo, disembarking with the Achaeans on the Krisean shore, strives to oust him, and, though but sharing the year's worship and the temple with his predecessors, eclipses what he cannot destroy. Echoes of this savage fight, this stubborn resistance of the dim, old-fashioned worship to the brilliant new-comer, reach us in hymn and drama, are glossed by the devout Aeschylus (Eumen. prol.), and accentuated by the rationalist Euripides (Ion etc.); vase paintings picture the ultimate reconciliation. For, in the end, a compromise is effected: the priestess still sits by the cleft, drinks of the spring, still utters the frantic inarticulate cries of ecstasy ; but the prophets of the rhythmic Apollo discipline her ravings into hexameters, and thus the will of Zeus, through the inspiration of Apollo, is uttered by the pythoness to all Greece.

Apollo was the cause at once of the glory and the downfall of Delphi. Partly in reaction against him, partly in imitation of him, other oracles were restored or created. In our brief limits we cannot describe or even enumerate these. We may mention the extremely ancient oracle of Dodona, where the spirit. Of Zeus ( ho tou Dios semainei —the oracles began) spoke to the priestesses in the oak, the echoing bronze, the waterfall; the underground Trophonius oracle in Lebadaea, with its violent and extraordinary ritual (Paus., IX, 39, 11: Plut., "Gen. Socr.", 22); and the incubation oracles of Asklepios, where the sleeping sick awaited the epiphany of the hero, and miraculous cure. Thousands of votive models of healed wounds and straightened limbs are unearthed in these shrines; and at Dodona, leaden tablets inquire after a vanished blanket, whether it be lost or stolen ; or by prayer to what god or hero faction-rent Corcyra may find peace. Other especially famous oracles were those of Apollo at Abae, Delos, Patara, Claros; of Poseidon at Ouchestos; of Zeus at Olympia; of Amphiraos at Thebes and Oropos; about a hundred of Asklepios are known. Most were established by a source, many near a mephitic chasm or grotto. Usually the clients would stand in a large vestibule, or chresmographion , from which they aould see the naos or shrine, with the god's statue. In the centre, usually at a lower level, was the adyton, where the spring, chasm, tripod, and laurel bushes were seen. Here the prophetess received the divine inspiration. Nearly all the oracles were administered by a group of officials, originally, no doubt, members of some privileged family. At Delphi, the saints ( osioi ); at Miletus, the Branchidai and Euangelidai, etc. These usually elected the staff of resident priests, the schools of prophets (at the oracle of Zeus Ammon, e.g., under an arch-prophet), and even, at times, the pythoness. At Delphi, the priests elected her from the neighbourhood: she was to be over fifty (so, on account of a scandalous incident), and quite ignorant. Her guidance was not to be too positive!

In its best days, the Delphic oracle exercised an enormous influence: its staff was international and highly expert; gold flowed in unceasing streams into its treasury, free access to it was guaranteed to pilgrims even in time of war. In constitutional and colonial history, in social and religious crises, in things artistic as in matters of finance, its intervention was constant and final. Had it realized its own position, its work of unification, whether as regards religion or politics in Hellas, might have been unlimited. Like all human things, it but half-saw its ideal (human as that ideal could at best have been) and but half-realized what it saw. Easily corrupted by the gold and prayers of kings, the centre of Asiatic and African, no less than of European intrigues, it became an end to itself. At the time of the Persian War it sacrificed Athens and imperilled all Western civilization. It was responsible for more than one war. It drained the colonies of their revenues. It gradually set against itself the indignant rivalries of the local cults of Greece. No moral or religious instruction can be accredited to it. Thus, while formidable enemies were ranged against it at home, the conquests of Alexander dimmed national glories, and opened the gates to far more fascinating cults. The prophecies based upon the rigid data of astrology supplanted the Pythian ravings; Plutarch relates the decay and silencing of the oracles (De defect. orac.). In Rome diviners and astrologers, always suspected, had long found legislation active against them. The Sibylline books, huge records of oracles ceaselessly interpolated by each new philosophy, by Jewish and even Christian apocalyptic prophecy, had been famous by the side of indigenous oracles, the carmina Marciana , for example: yet as early as 213 B.C. the Senate began its confiscations; Augustus made an auto-da-fé of over 2000 volumes; Tiberius, more scrupulous, expurgated the rest. Constant enactments proved vain against the riot of superstition in which the empire was collapsing; the sanest emperors were themselves adepts; Marcus Aurelius consulted the miserable charlatan Alexander, with his snake-oracle at Abonoteichos. Christianity alone could conquer the old homes of revelation. Constantine stripped Delphi and Dodona, and closed Aegae and Aphaka; Julian tried to re-awake the stammering, failing voices; but under Theodosius the repression is complete, and henceforward the oracles are dumb. (See DIVINATION.)

More Volume: O 274

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

O 4

O Antiphons

(Roman Breviary: Antiphonæ majores, "greater antiphons"). The seven antiphons to the ...

O Deus Ego Amo Te

The first line of two Latin lyrics sometimes attributed to St. Francis Xavier, but of uncertain ...

O Filii et Filiæ

The first line of a hymn celebrating the mystery of Easter. As commonly found in hymnals ...

O Salutaris Hostia

(O Saving Host). The first line of the penultimate stanza of the hymn, "Verbum supernum ...

× Close

O' 43

O'Braein, Tighernach

Irish annalist and Abbot of Roscommon and Clonmacnoise, died 1088. Little is known of his ...

O'Brien, Terence Albert

Born at Limerick, 1600; died there, 31 October, 1651. He joined the Dominicans, receiving the ...

O'Bruadair, David

An Irish poet, b. about 1625, most probably in the barony of Barrymore, Co. Cork, but according ...

O'Callaghan, Edmund Bailey

Physician, publicist, and historian, b. at Mallow, Cork, 29 February, 1797; d. at New York, 29 ...

O'Carolan, Torlogh

( Irish, Toirdhealbhach O Cearbhalláin ). Usually spoken of as the "last of the ...

O'Connell, Daniel

Daniel O'Connell was born at Carhen, near Cahirciveen, Co. Kerry, Ireland, 1775; died at Genoa, ...

O'Conor, Charles

Charles O'Conor was born in the city of New York, 22 January, 1804; died at Nantucket, ...

O'Conor, Charles

Often called "the Venerable", b. at Belanagare, Co. Roscommon, 1710; d. 1791, was descended from ...

O'Cullenan, Gelasius

(Or GLAISNE O'CULLENAN). Cistercian, Abbot of Boyle, Ireland, b. probably near Assaroe Abbey, ...

O'Curry, Eugene

(EOGHAN O COMHRAIDHE) An Irish scholar, born at Dunaha near Carrigaholt, Co. Clare, 1796; ...

O'Daly, Daniel

A diplomatist and historian, born in Kerry, Ireland, 1595; died at Lisbon, 30 June, 1662. On his ...

O'Daly, Donogh Mór

(In Irish Donnchadh Mór O Dálaigh ) A celebrated Irish poet, d. 1244. About ...

O'Devany, Cornelius

(Conchobhar O'Duibheannaigh) Bishop of Down and Connor, Ireland, b. about 1532; d. at ...

O'Donnell, Edmund

The first Jesuit executed by the English government; b. at Limerick in 1542, executed at ...

O'Donovan, John

Irish historian and antiquarian, b. at Atateemore, County Kilkenny, Ireland, 1806; d. at ...

O'Dugan, John

(Seághan "mor" O Dubhagáin) Died in Roscommon, 1372. His family were for ...

O'Dwyer, Joseph

Physician, inventor of intubation; b. at Cleveland, 1841; d. in New York, January 7, 1898. He was ...

O'Fihely, Maurice

Archbishop of Tuam, born about 1460; died at Galway, 1513. He was, according to Dr. Lynch, a ...

O'Growney, Eugene

Priest, patriot, and scholar, b. 25 August, 1863, at Ballyfallon, County Meath ; d. at Los ...

O'Hagan, John

Lawyer and man of letters, b. at Newry, County Down, Ireland, 19 March, 1822; d. near Dublin, ...

O'Hagan, Thomas

First Baron of Tullyhogue, b. at Belfast, 29 May, 1812; d. 1 February, 1885. Called to the Irish ...

O'Hanlon, John

Born at Stradbally, Queen's County, Ireland, 1821; died at Sandymount, Dublin, 1905. He entered ...

O'Hara, Theodore

Born in Danville, Kentucky, U.S.A. 11 February, 1822; died in Guerryton, Alabama, 6 June, 1867. ...

O'Hely, Patrick

Bishop of Mayo, Ireland ; d. At Kilmallock, September, 1579. He was a native of Connaught, and ...

O'Herlahy, Thomas

(O' H I ARLAITHE ). Bishop of Ross, Ireland, d. 1579. Consecrated about 1560, he was one ...

O'Higgins, Ambrose and Bernard

Ambrose Bernard O'Higgins Born in County Meath, Ireland, in 1720; died at Lima, 18 March, 1810. ...

O'Hurley, Dermond

Archbishop of Cashel, Ireland ; died 19-29 June, 1584. His father, William O'Hurley of ...

O'Hussey, Maelbrighte

(Irish, Maol Brighde ua Heodhusa ; Latin, Brigidus Hossæus ). Known also as ...

O'Leary, Arthur

Franciscan, preacher, polemical writer, b. at Faniobbus, Iveleary, Co. Cork, Ireland, 1729; d. ...

O'Loghlen, Michael

Born at Ennis, Co. Clare, Ireland, in 1789; died 1846. Educated at Ennis Academy, and Trinity ...

O'Meara, Kathleen

Novelist and biographer, b. in Dublin, 1839; d. in Paris, 10 Nov., 1888; daughter of Dennis ...

O'Neill, Hugh

Earl of Tyrone, b. 1550, d. Rome, 1616; he was the youngest son of Mathew, of questionable ...

O'Neill, Owen Roe

Born 1582; died near Cavan, 6 Nov., 1649, the son of Art O'Neill and nephew of Hugh, the great ...

O'Queely, Malachias

(Maolsheachlainn O Cadhla). Archbishop of Tuam, Ireland, b. in Thomond, date unknown; d. at ...

O'Reilly, Bernard

Historian, b. 20 Sept., 1820, in County Mayo, Ireland ; d. in New York, U.S.A. 26 April, ...

O'Reilly, Edmund

Archbishop of Armagh, b. at Dublin, 1616; d. at Saumur, France, 1669, was educated in Dublin ...

O'Reilly, Edmund

Theologian, b. in London, 30 April, 1811; d. at Dublin, 10 November, 1878. Educated at ...

O'Reilly, Hugh

Archbishop of Armagh, head of the Confederates of Kilkenny, b. 1580; d. on Trinity Island in ...

O'Reilly, John Boyle

Poet, novelist, and editor, b. at Douth Castle, Drogheda, Ireland, 24 June, 1844; d. at Hull, ...

O'Reilly, Myles William Patrick

Soldier, publicist, littérateur , b. near Balbriggan, Co. Dublin, Ireland, 13 March, ...

O'Rorke, Patrick Henry

Soldier, b. in County Cavan, Ireland, 25 March, 1837; killed at the battle of Gettysburg, Penn., ...

O'Sullivan Beare, Philip

Born in Ireland, c. 1590; died in Spain, 1660, son of Dermot O'Sullivan and nephew of Donal ...

O'Toole, Saint Lawrence

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

× Close

Oa 5

Oakeley, Frederick

Born 5 September, 1802, at Shrewsbury ; died 30 Jan., 1880, at Islington, the youngest son of ...

Oates's Plot

A term conventionally used to designate a "Popish Plot" which, during the reign of Charles II of ...

Oaths

I. NOTION AND DIVISIONS An oath is an invocation to God to witness the truth of a statement. ...

Oaths, English Post-Reformation

The English Reformation having been imposed by the Crown, it was natural that submission to the ...

Oaxaca

(Or ANTEQUERA). Situated in the southern part of the Republic of Mexico, bounded on the north ...

× Close

Ob 13

Obazine, Monastery of

Located in the Diocese of Tulle ; founded by St. Stephen of Obazine about 1134. After his ...

Obba

Titular see in Byzacena, northern Africa of unknown history, although mentioned by Polybius ...

Obedience

Obedience (Lat. obêdire, "to hearken to", hence "to obey") is the complying with a command ...

Obedience, Religious

Religious obedience is that general submission which religious vow to God, and voluntarily ...

Obedientiaries

A name commonly used in medieval times for the lesser officials of a monastery who were ...

Oblate Sisters of Providence

A congregation of negro nuns founded at Baltimore, Maryland, by the Rev. Jacques Hector ...

Oblates of Mary Immaculate

I. NAME AND ORIGIN The first members of this society, founded in 1816, were known as ...

Oblates of St. Francis de Sales

A congregation of priests founded originally by Saint Francis de Sales at the request of Saint ...

Oblati, Oblatæ, Oblates

Oblati (Oblatæ, Oblates) is a word used to describe any persons, not professed monks or ...

Obligation

A term derived from the Roman civil law , defined in the "Institutes" of Justinian as a "legal ...

Obregonians

(Or Poor Infirmarians) A small congregation of men, who professed the Rule of the Third Order ...

Obreption

( Latin ob and repere , "to creep over"). A canonical term applied to a species of fraud ...

Observatory, Vatican

The Vatican Observatory now bears the official title, "Specola Astronomica Vaticana". To ...

× Close

Oc 10

Occam, William of

Fourteenth-century Scholastic philosopher and controversial writer, born at or near the village ...

Occasionalism

Occasionalism (Latin occasio ) is the metaphysical theory which maintains that finite things ...

Occasions of Sin

Occasions of Sin are external circumstances--whether of things or persons --which either ...

Occleve, Thomas

(Or Hoccleve) Little is known of his life beyond what is mentioned in his poems. He was b. ...

Occult Art, Occultism

Under this general term are included various practices to which special articles of the ...

Occurrence

(IN LITURGY) I. DEFINITION Occurrence is the coinciding or occurring of two liturgical offices ...

Oceania, Vicariate Apostolic of Central

The whole of Oceania had at first been entrusted by the Propaganda to the Society of the Sacred ...

Ockham, William of

Fourteenth-century Scholastic philosopher and controversial writer, born at or near the village ...

Octavarium Romanum

The Octavarium Romanum is a liturgical book which may be considered as an appendix to the Roman ...

Octave

I. ORIGIN It is the number seven, not eight, that plays the principal rôle in Jewish ...

× Close

Od 12

Odense, Ancient See of Odense

(OTHINIA, OTHONIENSIS.) The diocese included the islands of Fünen, Langeland, Taasinge, ...

Odescalchi, Carlo

Cardinal, prince, archbishop, and Jesuit, b. at Rome, 5 March, 1786; d. at Modena, 17 August, ...

Odilia, Saint

Patroness of Alsace, born at the end of the seventh century; died about 720. According to a ...

Odilo, Saint

Fifth Abbot of Cluny (q.v.), v.c. 962; d. 31 December, 1048. He was descended from the nobility ...

Odin, John Mary

Lazarist missionary, first Bishop of Galveston and second Archbishop of New Orleans, b. 25 ...

Odington, Walter

An English Benedictine, also known as WALTER OF EVESHAM, by some writers confounded with WALTER ...

Odo of Cambrai, Blessed

Bishop and confessor, also called ODOARDUS; born at Orléans, 1050; died at Anchin, 19 ...

Odo of Canterbury

Abbot of Battle, d. 1200, known as Odo Cantianus or of Kent. A monk of Christ Church, he ...

Odo of Cheriton

Preacher and fabulist, d. 1247. He visited Paris, and it was probably there that he gained the ...

Odo of Glanfeuil

(Saint-Maur-sur-Loire) Abbot, ninth-century hagiographer. He entered Glanfeuil not later than ...

Odo, Saint

Second Abbot of Cluny, born 878 or 879, probably near Le Mans ; died 18 November, 942. He ...

Odo, Saint

(Oda) Archbishop of Canterbury, d. 2 June, 959 (not in 958; recent researches showing that he ...

× Close

Oe 2

Oertel, John James Maximilian

Journalist, born at Ansbach, Bavaria, 27 April, 1811; died at Jamaica, New York, 21 August, 1882. ...

Oettingen

(ALTÖTTING, OETINGA) Oettingen, during the Carlovingian period a royal palace near the ...

× Close

Of 5

Offa

Offa, King of Mercia, died 29 July, 796. He was one of the leading figures of Saxon history, as ...

Offerings

(OBLATIONS) I. THE WORD OBLATION The word oblation , from the supine of the Latin verb ...

Offertory

(Offertorium.) The rite by which the bread and wine are presented (offered) to God before ...

Office of the Dead

I. COMPOSITION OF THE OFFICE This office, as it now exists in the Roman Liturgy, is composed of ...

Office, Divine

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

× Close

Og 4

Ogdensburg, Diocese of

(Ogdensburgdensis). Comprises the northern towns of Herkimer and Hamilton counties, with the ...

Oggione, Marco D'

Milanese painter, b. at Oggionno near Milan about 1470; d. probably in Milan, 1549. This ...

Ogilvie, John, Venerable

Eldest son of Walter Ogilvie, of Drum, near Keith, Scotland, b. 1580; d. 10 March, 1615. Educated ...

Ogliastra

DIOCESE OF OGLIASTRA (OLEASTRENSIS) Diocese in the Province of Cagliari, Sardinia. It was ...

× Close

Oh 2

Ohio

The seventeenth state of the American Union, admitted on 19 Feb., 1803. It is bounded on the north ...

Ohler, Aloys Karl

Educationist, born at Mainz, 2 January, 1817; died there, 24 August, 1889. He attended the ...

× Close

Oi 3

Oil of Saints

(Manna Oil of Saints). An oily substance, which is said to have flowed, or still flows, from ...

Oils, Holy

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Ointment in Scripture

That the use of oily, fragrant materials to anoint the body is a custom going back to remote ...

× Close

Oj 1

Ojeda, Alonso de

Explorer; b. at Cuenca, Spain, about 1466; d. on the island of Santo Domingo , about 1508. He ...

× Close

Ok 2

Okeghem, Jean d'

Also called Okekem, Okenghem, Okegnan, Ockenheim. Contrapuntist, founder and head of the second ...

Oklahoma

I. GEOGRAPHY Oklahoma, the forty-sixth state to be admitted to the Union, is bounded on the north ...

× Close

Ol 28

Oláh, Nicolaus

(OLAHUS) Archbishop of Gran and Primate of Hungary, a distinguished prelate, born 10 ...

Olaf Haraldson, Saint

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Olba

A titular see in Isauria, suffragan of Seleucia. It was a city of Cetis in Cilicia Aspera, ...

Old Catholics

The sect organised in German-speaking countries to combat the dogma of Papal Infallibility. ...

Old Chapter, The

The origin of the body, fomerly known as the Old Chapter, dates from 1623, when after a period of ...

Old Hall (St. Edmund's College)

Located near Ware, Hertfordshire, England ; founded in 1793 after the fall of the English ...

Old Testament

I. NAME The word "testament", Hebrew berîth , Greek diatheke , primarily signifies the ...

Old Testament, Canon of the

Overview The word canon as applied to the Scriptures has long had a special and consecrated ...

Oldcorne, Ven. Edward

Martyr, b. 1561; d. 1606. His father was a Protestant, and his mother a Catholic. He was ...

Oldenburg

A grand duchy, one of the twenty-six federated states of the German Empire. It consists of three ...

Oldham, Hugh

Bishop of Exeter, b. in Lancashire, either at Crumpsell or Oldham; d. 25 June, 1519. Having ...

Oldoini, Augustino

Historian and bibliographer, b. 6 Jan., 1612; d. at Perugia, 23 March, 1683. He came from La ...

Olenus

A titular see and suffragan of Patras, in Achaia Quarta, one of the twelve primitive cities of ...

Olesnicki, Zbigniew

(Sbigneus) A Polish cardinal and statesman, b. in Poland, 1389; d. at Sandomir, 1 April, ...

Olier, Jean-Jacques

Founder of the seminary and Society of St-Sulpice, b. at Paris, 20 Sept., 1608; d. there, 2 ...

Olinda

Diocese in the north-east of Brazil, suffragan of San Salvador de Bahia. Erected into a vicariate ...

Oliva

A suppressed Cistercian abbey near Danzig in Pomerania, founded with the assistance of the ...

Oliva, Gian Paolo

Born at Genoa, 4 October, 1600; died at Rome, at Sant' Andrea Quirinale, 26 November, 1681. In ...

Olivaint, Pierre

Pierre Olivaint was born in Paris, 22 Feb., 1816. His father, a man of repute but an unbeliever, ...

Oliver, George

Born at Newington in Surrey in 1781; died at Exeter in 1861. After studying for some years at ...

Olivet, Mount

(Latin, Mons Olivertus .) Occurring also in the English Bibles as the Mount of Olives ( ...

Olivetans

A branch of the white monks of the Benedictine Order, founded in 1319. It owed its origin to ...

Olivi, Pierre Jean

(PETRUS JOHANNIS) A Spiritual Franciscan and theological author, born at Sérignan, ...

Olivier de la Marche

Chronicler and poet, b. 1426, at the Chateau de la Marche, in Franche-Comté; d. at ...

Ollé-Laprune, Léon

French Catholic philosopher, b. in 1839; d. at Paris, 19 Feb., 1898. Under the influence of the ...

Olmütz

(OLOMUCENSIS) Archdiocese in Moravia. It is probable that Christianity penetrated into ...

Olympias, Saint

Born 360-5; died 25 July, 408, probably at Nicomedia. This pious, charitable, and wealthy ...

Olympus

A titular see of Lycia in Asia Minor. It was one of the chief cities of the "Corpus Lyciacum", ...

× Close

Om 5

Omaha

(OMAHENSIS) The Diocese embraces all that part of the State of Nebraska north of the southern ...

Ombus

Titular see and suffragan of Ptolemais in Thebais Secunda. The city is located by Ptolemy (IV, ...

Omer, Saint

Born of a distinguished family towards the close of the sixth or the beginning of the seventh ...

Omission

(Latin omittere , to lay aside, to pass away). "Omission" is here taken to be the failure to ...

Omnipotence

(Latin omnipotentia , from omnia and potens , able to do all things). Omnipotence is ...

× Close

On 4

Onias

( ’Onías ). Name of several Jewish pontiffs of the third and second centuries ...

Ontario

Ontario, the most populous and wealthy province of Canada, has an area of 140,000,000 acres, ...

Ontologism

(from on, ontos , being, and logos , science) Ontologism is an ideological system which ...

Ontology

( on, ontos , being, and logos , science, the science or philosophy of being). I. ...

× Close

Oo 1

Oostacker, Shrine of

A miraculous shrine of the Blessed Virgin, and place of pilgrimage from Belgium, Holland, and ...

× Close

Op 8

Opening Prayer (in the Mass)

The name now used only for short prayers before the Epistle in the Mass, which occur again at ...

Ophir

Ophir, in the Bible , designates a people and a country. The people, for whom a Semitic ...

Oporto

(Portucalensis) Diocese in Portugal ; comprising 26 civil concelhos of the districts of ...

Oppenordt, Gilles-Marie

(Oppenord) Born in Paris, 1672; died there, 1742; a celebrated rococo artist, known as "the ...

Oppido Mamertina

Diocese ; suffragan of Reggio Calabria, Italy, famous for its prolonged resistance to Roger ...

Optatus, Saint

Bishop of Milevis, in Numidia, in the fourth century. He was a convert, as we gather from St. ...

Optimism

Optimism (Latin optimus , best) may be understood as a metaphysical theory, or as an emotional ...

Option, Right of

In canon law an option is a way of obtaining a benefice or a title, by the choice of the new ...

× Close

Or 60

Oracle

( oraculum; orare , to speak). A Divine communication given at a special place through ...

Oran

(ORANENSIS). Diocese in Algiers, separated from the Archdiocese of Algiers, 26 July, 1866, to ...

Orange Free State

The Orange Free State, one of the four provinces of the Union of South Africa, lies between ...

Orange River

(also the PREFECTURE APOSTOLIC OF GREAT NAMAQUALAND) Located in South Africa. The vicariate was ...

Orange, Councils of

Two councils were held at Orange (Arausio), a town in the present department of Vaucluse in ...

Orans

(Orante) Among the subjects depicted in the art of the Roman catacombs one of those most ...

Orate Fratres

The exhortation (" Pray brethren that my sacrifice and yours be acceptable to God the Father ...

Oratorio

As at present understood, an Oratorio is a musical composition for solo voices, chorus, orchestra, ...

Oratory

(Latin oratorium , from orare , to pray ) As a general term, Oratory signifies a place ...

Oratory of Saint Philip Neri, The

Under this head are included the Italian, Spanish, English, and other communities, which follow ...

Oratory, French Congregation of the

Founded in Paris at the beginning of the seventeenth century by Cardinal Pierre de ...

Orbellis, Nicolas d'

Franciscan theologian and philosopher, Scotist ; born about 1400; died at Rome, 1475. He seems ...

Orcagna

(The conventional name in art history of A NDREA DI C IONE , also called A RCAGNUOLO or A ...

Orcistus

Titular see in Galatia Secunda. It is only mentioned in Peutinger's "Table". An inscription of ...

Ordeals

( Iudicium Dei ; Anglo-Saxon, ordâl ; German Urteil ). Ordeals were a means of ...

Ordericus Vitalis

Historian, b. 1075; d. about 1143. He was the son of an English mother and a French priest who ...

Orders, Holy

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Orders, The Military

Including under this term every kind of brotherhood of knights, secular as well as religious, ...

Ordinariate

(From Ordinary ). This term is used in speaking collectively of all the various organs ...

Ordinary

( Latin ordinarius , i. e., judex ) An Ordinary in ecclesiastical language, denotes any ...

Ordines Romani

The word Ordo commonly meant, in the Middle Ages, a ritual book containing directions for ...

Oregon

One of the Pacific Coast States, seventh in size among the states of the Union (1910). It received ...

Oregon City

(OREGONOPOLITAN). Includes that part of the state of Oregon west of the Cascade Mountains, ...

Oremus

Invitation to pray, said before collects and other short prayers and occurring continually in ...

Orense

(AURIENSIS) A suffragan of Compostela, includes nearly all of the civil Province of Orense, ...

Oresme, Nicole

Philosopher, economist, mathematician, and physicist, one of the principal founders of modern ...

Organ

(Greek organon , "an instrument") A musical instrument which consists of one or several sets ...

Organic Articles, The

A name given to a law regulating public worship, comprising 77 articles relative to Catholicism, ...

Oria

(URITANA) Oria, in the Province of Lecce [now the Province of Brindisi -- Ed. ], Apulia, ...

Oriani, Barnaba

Italian Barnabite and astronomer, b. at Carignano, near Milan, 17 July, 1752; d. at Milan, 12 ...

Oriental Study and Research

In the broadest sense of the term, Oriental study comprises the scientific investigation and ...

Orientation of Churches

According to Tertullian the Christians of his time were, by some who concerned themselves with ...

Orientius

Christian Latin poet of the fifth century. He wrote an elegiac poem ( Commonitorium ) of 1036 ...

Oriflamme

In verses 3093-5 of the "Chanson de Roland" (eleventh century) the oriflamme is mentioned as a ...

Origen and Origenism

I. LIFE AND WORK OF ORIGEN A. BIOGRAPHY Origen, most modest of writers, hardly ever alludes to ...

Original Sin

I. Meaning II. Principal Adversaries III. Original Sin in ScriptureIV. Original Sin in ...

Orihuela

DIOCESE OF ORIHUELA (ORIOLENSIS, ORIOLANA). The Diocese of Orihuela comprises all the civil ...

Oriol, Saint Joseph

Priest, "Thaumaturgus of Barcelona", b. at Barcelona, 23 November, 1650; d. there, 23 March, ...

Oristano

Diocese of Oristano (Arborensis) in Sardinia. Oristano was the capital of the giudicatura ...

Orkneys

A group of islands situated between 58° 41' and 59° 24' N. lat. and 2° 22' and 3° ...

Orléans

(AURELIANUM) This Diocese comprises the Department of Loiret, suffragan of Paris since 1622, ...

Orléans, Councils of

Six national councils were held at Orléans in the Merovingian period. I. — At the ...

Orlandini, Niccolò

Born at Florence, 1554; died 1606 at Rome, 17 May. He entered the Jesuit novitiate 7 Nov., ...

Orley, Barent Van

(Bernard) Painter, b. at Brussels, about 1491; d. there 6 January, 1542. He studied under ...

Orme, Philibert de l'

An architect, born about 1512; died 1570. His style, classical and of the more severe Italian ...

Oropus

Titular see, suffragan of Anazarbus in Cilicia Secunda. It never really depended on Anazarbus ...

Orosius, Paulus

Historian and Christian apologist ; b. probably at Bracara, now Braga, in Portugal, between 380 ...

Orphans and Orphanages

The death of one or both parents makes the child of the very poor a ward of the community. The ...

Orsi, Giuseppe Agostino

A cardinal, theologian, and ecclesiastical historian, born at Florence, 9 May, 1692, of an ...

Orsini

One of the most ancient and distinguished families of the Roman nobility, whose members often ...

Orsisius

( Arsisios , Oresiesis-Heru-sa Ast) Egyptian monk of the fourth century; was a disciple ...

Ortelius, Abraham

(OERTEL) A cartographer, geographer, and archeologist, born in Antwerp, 4 April, 1527; died ...

Orthodox Church

The technical name for the body of Christians who use the Byzantine Rite in various languages ...

Orthodoxy

Orthodoxy ( orthodoxeia ) signifies right belief or purity of faith. Right belief is not ...

Orthodoxy, Feast of

(or SUNDAY) The first Sunday of the Great Forty days ( Lent ) in the Byzantine Calendar ...

Orthosias

A titular see of Phœnicia Prima, suffragan of Tyre. The city is mentioned for the first ...

Ortolano Ferrarese

Painter of the Ferrara School, b. in Ferrara, about 1490; d. about 1525. His real name was ...

Orval

(Aurea Vallis, Gueldenthal). Formerly a Cistercian abbey in Belgian Luxemburg, Diocese of ...

Orvieto

DIOCESE OF ORVIETO (URBEVETANA) Diocese in Central Italy. The city stands on a rugged mass of ...

Ory, Matthieu

Inquisitor and theologian, b. at La Caune, 1492; d. at Paris, 1557. Entering the Dominican ...

× Close

Os 22

Osaka

(Osachensis). Osaka ( Oye , great river; saka , cliff), one of the three municipal ...

Osbald

King of Northumbria, d. 799. Symeon of Durham (Historia Regum) tells us that when Ecfwald, a ...

Osbaldeston, Edward, Venerable

English martyr, b. about 1560; hanged, drawn, and quartered at York, 16 November, 1594. Son of ...

Osbern

Hagiographer, sometimes confused with Osbert de Clare alias Osbern de Westminster, b. at ...

Oscott (St. Mary's College)

In 1793, a number of the Catholic nobility and gentry of England formed a committee for the ...

Osee

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Osimo

DIOCESE OF OSIMO (AUXIMANA). Diocese in the Province of Ascoli Piceno, Italy. Osimo was ...

Oslo, Ancient See of

(ASLOIA, ASLOENSIS.) Oslo occupied part of the site of Christiania (founded 1624). After the ...

Osma

(OXOMENSIS) The Diocese borders Burgos and Logroño on the north, Soria and Saragossa ...

Osmund, Saint

Bishop of Salisbury, died 1099; his feast is kept on 4 December. Osmund held an exalted ...

Osnabrück

(OSNABRUGENSIS) This diocese, directly subject to the Holy See, comprises, in the Prussian ...

Ossat, Arnaud d'

French cardinal, diplomat, and writer, b. at Larroque-Magnoac (Gascony), 20 July, 1537; d. at ...

Ossory, Diocese of

(Ossoriensis.) In the Province of Leinster, Ireland, is bounded on the south by the Suir, on ...

Ostensorium

(From ostendere , "to show"). Ostensorium means, in accordance with its etymology, a ...

Ostia and Velletri

SUBURBICARIAN DIOCESE OF OSTIA AND VELLETRI (OSTIENSIS ET VELITERNENSIS). Near Rome, central ...

Ostiensis

Surname of LEO MARSICANUS, Benedictine chronicler, b. about 1045; d. 22 May, 1115, 1116, or ...

Ostracine

Titular see and suffragan of Pelusium in Augustamnica prima. Pliny (Hist. naturalis, V, xiv) ...

Ostraka, Christian

Inscriptions on clay, wood, metal, and other hard materials. Like papyri, they are valuable ...

Ostrogoths

One of the two chief tribes of the Goths, a Germanic people. Their traditions relate that the ...

Oswald, Saint

Archbishop of York, d. on 29 February, 992. Of Danish parentage, Oswald was brought up by his ...

Oswald, Saint

King and martyr ; b., probably, 605; d. 5 Aug., 642; the second of seven brothers, sons of ...

Oswin, Saint

King and martyr, murdered at Gilling, near Richmond, Yorkshire, England, on 20 August, 651, ...

× Close

Ot 16

Otfried of Weissenburg

He is the oldest German poet known by name, author of the "Evangelienbuch", a rhymed version of ...

Othlo

(OTLOH) A Benedictine monk of St. Emmeran's, Ratisbon, born 1013 in the Diocese of ...

Othmar, Saint

(Audomar.) Died 16 Nov., 759, on the island of Werd in the Rhine, near Echnez, Switzerland. ...

Otho, Marcus Salvius

Roman emperor, successor, after Galba, of Nero, b. in Rome, of an ancient Etruscan family ...

Otranto

ARCHDIOCESE OF OTRANTO (HYDRUNTINA). Otranto is a city of the Province of Lecce, Apulia, ...

Ottawa, Archdiocese of

Archdiocese of Ottawa (Ottawiensis). The Archdiocese of Ottawa, in Canada, originally ...

Ottawa, University of

Conducted by the Oblates of Mary Immaculate ; founded in 1848. It was incorporated in 1849 under ...

Otto I, the Great

Roman emperor and German king, b. in 912; d. at Memleben, 7 May, 973; son of Henry I and his ...

Otto II

King of the Germans and Emperor of Rome, son of Otto I and Adelaide, b. 955; d. in Rome, 7 ...

Otto III

German king and Roman emperor, b. 980; d. at Paterno, 24 Jan., 1002. At the age of three he was ...

Otto IV

German king and Roman emperor, b. at Argentau (Dept. of Orne), c. 1182; d. 19 May, 1218; son of ...

Otto of Freising

Bishop and historian, b. between 1111 and 1114, d. at Morimond, Champagne, France, 22 ...

Otto of Passau

All we know of him is in the preface of his work, in which he calls himself a member of the ...

Otto of St. Blasien

Chronicler, b. about the middle of the twelfth century; d. 23 July, 1223, at St. Blasien in the ...

Otto, Saint

Bishop of Bamberg, b. about 1060; d. 30 June, 1139. He belonged to the noble, though not ...

Ottobeuren

(OTTOBURA, MONASTERIUM OTTOBURANUM) Formerly a Benedictine abbey, now a priory, near ...

× Close

Ou 9

Ouen, Saint

(OWEN; DADON, Latin Audaenus ). Archbishop of Rouen, b. at Sancy, near Soissons about ...

Our Father, The

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Our Lady of Charity of the Good Shepherd

The aim of this institute is to provide a shelter for girls and women of dissolute habits, who ...

Our Lady of Good Counsel, Feast of

Records dating from the reign of Paul II (1464-71) relate that the picture of Our Lady, at ...

Our Lady of Perpetual Help

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...

Our Lady of Perpetual Succour

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...

Our Lady of the Fields, Brothers of

A Canadian congregation founded in 1902 at St-Damien de Buckland in the Diocese of Quebec by ...

Our Lady of the Snow

("Dedicatio Sanctæ Mariæ ad Nives"). A feast celebrated on 5 August to ...

Our Lady, Help of Christians, Feast of

The invocation Auxilium Christianorum (Help of Christians ) originated in the sixteenth ...

× Close

Ov 4

Overbeck, Friedrich

Convert and painter of religious subjects, b. at Lübeck, 3 July, 1789; d. at Rome, 12 ...

Overberg, Bernhard Heinrich

A German ecclesiastic and educator, born 1 May, 1754; died 9 November, 1826. Of poor parents in ...

Overpopulation, Theories of

Down to the end of the eighteenth century, very little attention was given to the relation between ...

Oviedo

(OVETENSIS) This diocese comprises the civil province of the same name (the ancient Kingdom ...

× Close

Ow 2

Owen, Saint

(OWEN; DADON, Latin Audaenus ). Archbishop of Rouen, b. at Sancy, near Soissons about ...

Owen, Saint Nicholas

A Jesuit lay-brother, martyred in 1606. There is no record of his parentage, birthplace, date ...

× Close

Ox 6

Oxenford, John

Dramatist, critic, translator, and song-writer, b. in London, 12 Aug., 1812; d. there 21 Feb., ...

Oxenham, Henry Nutcombe

An English controversialist and poet, born at Harrow, 15 Nov., 1829; died at Kensington, 23 ...

Oxford

Oxford, one of the most ancient cities in England, grew up under the shadow of a convent, said to ...

Oxford Movement, The

The Oxford Movement may be looked upon in two distinct lights. "The conception which lay at its ...

Oxford, University of

I. ORIGIN AND HISTORY The most extraordinary myths have at various times prevailed as to the ...

Oxyrynchus

Titular archdiocese of Heptanomos in Egypt. It was the capital of the district of its name, the ...

× Close

Oz 3

Ozanam, Antoine-Frédéric

Great grand-nephew of Jacques Ozanam . Born at Milan, 23 April, 1813; died at Marseilles, 8 ...

Ozanam, Jacques

A French mathematician, born at Bouligneux (Ain), 1640; died in Paris, 3 April, 1717. He came of a ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.